Subject: Re: bug#79023: 30.1.90; Suspicion of memory leak on internal_redisplay (MacOS)

From: Rudolf Adamkovič <[email-masked]>
Date: Wed, 30 Jul 2025 01:32:09 +0200

Eli Zaretskii <[email-masked]> writes:

> So this is definitely macOS-specific.

Eli, what are the next steps here?

The problem has been found, reproduced, analyzed, measured, patched, and
re-measured.  All that was done on the current MacOS.  I did not test on
GNUstep, as I do not have it installed.

P.S. I also have another NS patch waiting since March 2025 in bug#77062.

Rudy
-- 
"I love deadlines.  I love the whooshing noise they make as they go by."
--- Douglas Adams, The Salmon of Doubt, 2002

Rudolf Adamkovič <[email-masked]> [he/him]
http://adamkovic.org